@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */

#productIMG {
position:relative;

}
#ctl00_pageContent_ppQuestions_imgPQ350810 {
display:block;
position: absolute;
right: 649px;
bottom: -358px;
}
#ctl00_pageContent_ppQuestions_imgPQ350811 {
position: absolute;
right: 543px;
bottom: -309px;
}

#ctl00_pageContent_ppQuestions_question-350812.personalization-question{
height:70px;
{